.event-intro {
  display: flex;
  flex-direction: column;
  margin: var(--space-30) auto var(--space-7) auto;
  width: 87.5vw;
  max-width: var(--block-text-wide-width);
}
@media (max-width: 500px) {
  .event-intro h1 {
    font-size: 1.8rem;
  }
}
.event-intro__meta {
  display: grid;
  grid-template-columns: 36px 1fr auto;
  row-gap: var(--space-3);
  margin-bottom: var(--space-7);
  align-content: baseline;
}
.event-intro__time {
  grid-row: 1 / 2;
  grid-column: 1 / -1;
}
.event-intro__button {
  grid-row-start: 3;
  grid-column: 1 / 4;
  justify-self: center;
}
@media (min-width: 600px) {
  .event-intro__meta {
    row-gap: var(--space-1);
  }
  .event-intro__button {
    grid-row-start: 2;
    grid-column: 3 / 4;
  }
}
.event-intro__meta img {
  justify-self: flex-start;
  align-self: center;
}

.event-intro__bottom {
  display: flex;
  margin: var(--space-5) auto var(--space-10) auto;
  width: 87.5vw;
  max-width: var(--block-text-width);
}
.event-intro__bottom:last-child {
  margin-bottom: var(--space-20);
}

.event-intro__description {
  font-family: var(--headline);
  font-weight: var(--headline-extra-bold);
  color: var(--grey);
}

.event-intro__time,
.event-intro__place {
  grid-column-start: 2;
}

.event-intro__date,
.event-intro__from-to,
.event-intro__place {
  flex-shrink: 0;
  font-family: var(--text);
  font-weight: var(--text-bold);
  align-self: center;
}
.event-intro__date {
  display: block;
}

@media (min-width: 400px) {
  .event-intro__date {
    display: inline;
  }
  .event-intro__from-to::before {
    content: " | ";
  }
}

.event-intro__image {
  align-self: center;
}
